* { border-width:0px; padding:0px; margin:0px;}body{ font-size:12px; margin:0px; padding:0px;	font-family: Verdana, Arial, Helvetica, sans-serif;}body,td,th { font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #666666;}ul,li,dl,dt,dd { list-style-type:none; padding:0px; margin:0px;}img { border:0px;}fieldset { border:0px; padding:0px; margin:0px;}form { margin:0px;}input { margin:0px; padding:0px; font:normal 12px Verdana, Arial, Helvetica, sans-serif;}select { font:normal 12px Verdana, Arial, Helvetica, sans-serif;}.data { font:normal 11px "Times New Roman", Times, serif; color:#8E8E8E; padding-left:10px;}
#nav {
       width:220px;
    line-height: 24px; 
       list-style-type: none;
       text-align:left;
	   color:#1160AD;}

/*==================一级目录===================*/
#nav a {
       width: 220px; 
       display: block;
	   color:#1160AD;
       padding-left:20px;}

.cored {color:#1160AD;}
.li2 a { padding-top:15px;}
.li21 a { padding-top:50px;}
#nav li {
       float:left;
	   padding-top:5px;
	   color:#1160ad;}

#nav li a:hover{
	color:#1160AD;}

#nav a:link  {
       color:black; text-decoration:none;color:#1160AD;}
#nav a:visited  {
       color:black;text-decoration:none;color:#1160AD;}
#nav a:hover  { color:#1160AD; text-decoration:none;font-weight:bold;}

/*==================二级目录===================*/
#nav li ul {
       list-style:none;
       text-align:left;}
#nav li ul li{ background:url(../../images/left_03.jpg); line-height:12px ;}

#nav li ul a{
         width:220px;
		 padding-top:20px;}

/*下面是二级目录的链接样式*/

#nav li ul a:link  {
       color:#1160AD; text-decoration:none;}
#nav li ul a:visited  {
       color:#1160AD;text-decoration:none;}
#nav li ul a:hover {
       color:#1160AD;
       text-decoration:none;
       font-weight:normal;}

/*==================三级目录===================*/
ul.third{
 
         width:220px;

         color:#FF0000; text-decoration:none;}
/*==============================*/

#nav li:hover ul {
       left: auto;}
#nav li.sfhover ul {
       left: auto;}
#content {
       clear: left;}
#nav ul.collapsed {
       display: none;}